/*
Theme Name:     IEEA
Theme URI:      
Description:    Child theme for Bendico. Requires ACF Pro and relevant custom fields groups.
Author:         Steve Coates
Author URI:     
Template:       bendico
*/

/* 
yellow f7be00 / 247,190,0
dark blue green 003e51 / 0,62,81 
*/

/* @import url('https://fonts.googleapis.com/css?family=******:400,400i,700,700i'); */

/* feature colour */
.footer, #title-bar, .subnav-wrapper h4, .button, button, .tabs .tab-title.active a, .tabs .tab-title > a:hover { 
background-color:#003e51; 
}
h1, h2, h3, h4, h5, a { 
color:#003e51;
}
.entry-content a {
font-family:'DINNextLTPro-Medium', Helvetica, Arial, sans-serif;
font-weight:normal;
}
h1, h2, h3, h4, h5 {
font-family:'DINNextLTPro-Medium', Helvetica, Arial, sans-serif;
text-transform:uppercase;
font-weight: normal;
font-style: normal;
line-height:1.25;
}
strong, b {
font-family:'DINNextLTPro-Medium', Helvetica, Arial, sans-serif;
font-weight:normal;
}

.row-heading h2 { text-transform:uppercase; }
/* .white-wizard .row-heading h2 { color:#003e51 !important; } */
#main-nav li:hover > ul { 
border-top-color: #003e51 !important; 
}

body, ol, ul, dl, li, tr, td, p {
font-family:'DINNextLTPro-Regular', Helvetica, Arial, sans-serif;
font-weight:normal;
font-size:20px;
} 

.row { max-width:1080px; }
.title-area.row { max-width:1240px; margin:0 auto; }
.logo-left-menu-right .top-bar { max-width:1180px !important; }

.right-off-canvas-menu { background: #009ba8; height:20000px; }
.move-left .exit-off-canvas {
box-shadow:none;
}
.move-left .exit-off-canvas, .move-left .exit-off-canvas:hover {
background:transparent;
}

/* temp */
#title-bar .page-title-over-banner.no-image { padding:200px 0 10% 0; height:26vw; min-height:250px; }
#title-bar .page-title-over-banner.no-image h1 { top:80%; transform: translateY(80%); text-align:left; }
#title-bar .page-title-over-banner h1 { top:85%; text-align:left; text-transform:uppercase; letter-spacing:2px; }
#title-bar .page-title-over-banner { padding:0; overflow:hidden; height:36vw; min-height:450px; }
#title-bar .page-title-over-banner:after { 
height:150%; 
width:100%; 
display:block; 
content:''; 
background: rgba(0,0,0,.2);
position: relative; 
top: -114px;
}
#title-bar h1 {
font-family:'DINNextLTPro-Regular', Helvetica, Arial, sans-serif;
/* max-width:1080px; */
}
#title-bar .page-title-over-banner.no-image:after { display:none; }
#title-bar .page-title-over-banner h1 span {
letter-spacing:0;
font-family:'DINNextLTPro-Regular', Helvetica, Arial, sans-serif;
line-height:1.4;
max-width:80%;
margin:0 auto;
}
#title-bar .img-credit {
position: absolute;
bottom: -25px;
right: 9px;
font-size: 13px;
color: #333;
z-index: 30;
font-family:'DINNextLTPro-Light', Helvetica, Arial, sans-serif;
}

.logo-left-menu-right #inner-header.row {
position:absolute;
height:170px;
z-index:4;
background:rgba(0,62,81,.4)
}
.logo-left-menu-right .contain-to-grid#top {
width: 100%;
max-width:100%; 
position: absolute;
background: transparent;
height: 130px;
z-index:9;
}

.logo-left-menu-right li.name h1 a {
background-image: url('assets/images/logo-rough-fff-words.png');
height:130px;
margin:-24px 0 0 0;
}

/* dark overlay header */
.logo-left-menu-right .top-menu-wrap {
background: transparent;
height: 40px;
position: absolute;
width: 100%;
z-index: 99;
}

.contain-to-grid .top-bar { margin-top:20px; }
.logo-left-menu-right #main-nav li ul { top:100px; border:none; padding:0; }

/* main menu */
.logo-left-menu-right ul#main-nav { right:0; }
.logo-left-menu-right #main-nav li ul { width: 540px; }
.logo-left-menu-right #main-nav li ul li { width:180px; float:left; }
.logo-left-menu-right #main-nav li ul li a { line-height:1 !important; border-right:1px solid #ddd; }

.logo-left-menu-right #main-nav a {
font-family:'DINNextLTPro-Medium', Helvetica, Arial, sans-serif;
color:#fff;
text-transform:uppercase;
font-weight:normal;
font-size:22px;
padding:0 14px;
}
.logo-left-menu-right #main-nav a:hover, .logo-left-menu-right #main-nav li:hover > a, .logo-left-menu-right #main-nav .current_page_item a, .logo-left-menu-right #main-nav .current-menu-item a, .logo-left-menu-right #main-nav .current_page_ancestor a, .logo-left-menu-right #main-nav .current_page_ancestor.menu-item-has-children a:hover, .logo-left-menu-right #main-nav .current_page_ancestor.menu-item-has-children a,
.single.post-type-tax-resources .logo-left-menu-right #main-nav .menu-item-1077 a,
.tax-resource_tag .logo-left-menu-right #main-nav .menu-item-1077 a,
.single.post-type-tax-news .logo-left-menu-right #main-nav .menu-item-1076 a,
.tag .logo-left-menu-right #main-nav .menu-item-1076 a{
color:#f9cc38;
}

.logo-left-menu-right #main-nav .menu-item-has-children .inactive a {
color:#999 !important;
}
.logo-left-menu-right #main-nav .menu-item-has-children .inactive a:after {
content: "complete";
display: inline-block;
content: "\f058";
font-family: 'Font Awesome 5 Free';
font-weight: 900;
font-size: 12px;
top: 17px;
right: 9px;
}

 /* has children indicator */
li.menu-item.menu-item-has-children a {
padding-right:30px !important;
/* 
position:ab;
top:-2px;
 */
} 
li.page_item.page_item_has_children ul li a, li.menu-item.menu-item-has-children ul li a {
top:0;
}
li.page_item.page_item_has_children a:after, li.menu-item.menu-item-has-children a:after {
content: "\f107";
font-family: 'Font Awesome 5 Free';
font-weight: 900;
padding-left: 5px;
position:absolute;
top:-1px;
}
/* not on dropdowns or mobile menu */
li.page_item.page_item_has_children li a:after, li.menu-item.menu-item-has-children li a:after, .off-canvas-list li.page_item.page_item_has_children a:after {
display:none;
}
.logo-left-menu-right #main-nav ul a {
text-transform:uppercase !important;
line-height:1;
padding:15px 20px 13px !important;
border-bottom:1px solid #ddd !important;
color:#555 !important;
}
.logo-left-menu-right #main-nav ul a:hover, #main-nav .current_page_item ul a:hover, .logo-left-menu-right #main-nav ul .current_page_item a:hover, .logo-left-menu-right #main-nav .current-menu-item ul a:hover, .logo-left-menu-right #main-nav ul .current-menu-item a:hover, .logo-left-menu-right #main-nav .children a:hover {
background:#f8f8f8 !important;
text-decoration:none;
color:#555;
}

/* height of navbar, position of dropdowns, might need mods depending on layout
.fullwidth-banner-menu .top-bar, .header.fullwidth-banner-menu.nav-at-very-top .top-bar-section { height: 80px; }
.fullwidth-banner-menu #main-nav a { line-height:80px; }
.fullwidth-banner-menu ul#main-nav { top:0; }
.fullwidth-banner-menu #main-nav li ul { top:79px; }
*/

.logo-left-menu-right .right-small.with-top-menu { top:40px; }
.menu-icon span::after { box-shadow: 0 0 0 2px #fff, 0 9px 0 2px #fff, 0 18px 0 2px #fff; }


/* top menu and search */
.exp-search {
position: absolute;
top: 12px;
right: 0;
}
.exp-search .button, .exp-search .button:hover, .exp-search .button:active { 
margin:6px 10px 0 0 !important; 
}
.exp-search svg path {
fill:#f7be00;
}
.exp-search input[type="search"].search-field { 
border: 0;
height:50px;
font-size:18px;
}
.exp-search input[type="search"].search-field.expand-search { 
width:600px; 
margin-right:35px; 
padding:20px;
}
.logo-left-menu-right .top-menu-wrap .top-bar {
padding-top:20px;
z-index:10;
}
.top-bar ul { margin-right:20px; }
#top-menu a {
font-weight:normal;
font-size:20px;
text-transform:uppercase;
color:#f7be00;
padding:0 10px;
}
#top-menu a:hover {
color:#fff;
text-decoration:none;
}

button.togglebutton { font-size:22px !important; top:-50px; }

/* footer */
#inner-footer .columns.footer-meta {
 padding: 20px 3.5%;
}

.columns-stripe.prefooter-message{
padding: 30px 0 30px 0;
}
.columns-stripe.prefooter-message a.button, .columns-stripe.prefooter-message p { margin-bottom:0; }

.footer .login, .footer .siteby { font-size:15px; }
.footer h3, .footer h4 { font-size:24px; }
.footer .widget_media_image { text-align:left; }
.footer .widget_custom_html i.fab, .footer .widget_custom_html i.fas { margin-right:8px; }
#custom_html-4 h4.widgettitle { text-align:center; }

.footer .columns div:nth-of-type(n+2) { margin-top: 35px; }
.footer label { color:#fff; display:none !important; }
.footer input { border:none !important; border-radius:3px !important; font-size:14px !important; }
.footer input[type="submit"] { background:#fff !important; color:#003e51 !important; padding:8px 10px 5px; font-size:14px !important; border-radius:3px !important; margin-top:-5px !important; }
.footer .clear { margin-top:0 !important; }

h1 { font-size:46px; margin-bottom:30px; }
h2 { font-size:36px; }
h3 { font-size:30px; }
h4 { font-size:25px; }
h5 { font-size:20px; }
h6 { font-size:16px; }

#title-bar h1 span {
font-size:19px;
}

blockquote, blockquote p {
font-family:inherit;
font-size:22px;
font-style:normal;
color:#003e51;
}
blockquote {
float:right;
margin: 0 0 1% 5%;
max-width:40%;
padding: 10px 0 10px 36px;
border-color:#ddd;
border-width:0 0 0 4px;
border-style:solid;
}
blockquote.left {
float:left;
margin: 0 5% 1% 0;
padding: 10px 36px 10px 0;
border-width:0 4px 0 0;
text-align:right;
}

.columns-stripe {
padding:80px 0;
}

.smaller { font-size:14px; }
.big-round-number {
font-size:40px;
font-weight:700;
color: #fff;
background: #009aa8;
width: 70px;
height: 70px;
display: inline-block;
border-radius: 50%;
text-align: center;
padding-top: 5px;
}
.big-round-number.white {
background: #fff;
color: #009aa8 !important;
}

h3.collapseomatic { font-size: 28px; }
.columns-stripe .columns h2 + h3, .columns-stripe .columns h2 + h4 { margin-top:30px; }
.collapseomatic_content + h2, .collapseomatic_content + h3, .collapseomatic_content + h4 { margin-top:44px !important; }
.collapseomatic_content + h3.collapseomatic { margin-top:0 !important; }
h3.collapseomatic.colomat-close + .collapseomatic_content {
margin-top:-20px !important;
}

.heading-centre { text-align:center; }

/* wp galleries */
#gallery-1 .gallery-item { margin-top:0 !important; }
#gallery-1 img {
border:none !important;
transition: all .2s;
}
#gallery-1 img:hover {
-webkit-filter: brightness(1.25);
filter: brightness(1.25);
}
/* not sure why adding random p and br tags? */
.gallery p { display:none; }
.featherlight-next:hover, .featherlight-previous:hover { background:transparent !important; }
.featherlight-next span, .featherlight-previous span { text-shadow:none; }

button, .button {
padding: 15px 30px 12px;
border-radius: 25px !important;
}
.button.adminaction { background:#f7be00; margin-top:20px; }
.button.adminaction:before { content:"\f023"; font-family: 'Font Awesome 5 Free'; font-weight:900; display:inline-block; margin-right:9px; }

.white-wizard .button, .white-wizard button, .white-wizard .button:hover, .white-wizard button:hover {
color:#009ba8 !important;
text-decoration:none;
}
.tabs.white-wizard .row-heading, tabs.white-wizard p { text-shadow: 0 0 3px #333; }
.white-wizard a, .white-wizard a:hover { color:#fff; }
.white-wizard p a { text-decoration:underline; }
.jump-menu.white-wizard, .jump-menu.white-wizard p, .jump-menu.white-wizard a { text-shadow:none; text-decoration:none; }

.fancy.repeater { clear:both; }
.fancy-button-inner { padding:30px; }
.fancy-button-inner h3 {
font-size:36px;
font-weight:700;
text-transform:none;
}

.columns-stripe.push-me-up { 
background-color: transparent; 
margin-top: -112px; 
padding:0 0 40px 0;
}
.columns-stripe.push-me-up.panels.num-panels-4 .row div.feature-panel:nth-of-type(-n + 4) { margin-top:-25px; }
.columns-stripe.resources .feature-panel-inner { text-align:left; }
.columns-stripe.resources .feature-panel-inner h4 { font-size:22px; }
.columns-stripe.resources .feature-panel-inner .button { 
padding: 10px 25px;
border-radius: 20px !important;
}

.columns-stripe.inner-narrow .row {
max-width:60%;
}
.columns-stripe.pad40 {
padding:40px 0;
}
.columns-stripe.bg333 {
background:#333;
}
.columns-stripe.project-complete {
padding: 40px 40px 0;
margin-bottom: -40px;
}

.columns-stripe.project-complete .row .large-12 {
background:#039aa7;
padding:30px;
}

/* panels */
.feature-panel-inner img { 
border-radius:0;
transition: transform .2s;
}
.feature-panel-inner a img:hover { transform: scale(1.1); }
.fancy-button-inner h3, .feature-panel-inner h4 { text-transform:uppercase; }

/* soliloquy */
.soliloquy-item.soliloquy-image-slide {
height: 50vw;
min-height: 530px !important;
max-height: 600px;
}

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
text-align:left !important;
padding: 140px 0 0 45% !important;
font-size:22px !important;
margin:0 auto !important;
max-width:1240px !important;
float:none !important;
}
.soliloquy-container .soliloquy-caption strong a, .soliloquy-container .soliloquy-caption a strong {
padding: 15px 30px;
border-radius: 25px !important;
}

/* with custom class caption-left added in slider config */
.soliloquy-container.caption-left .soliloquy-caption .soliloquy-caption-inside {
padding:250px 45% 0 10% !important;
}

/* with custom class scale-mobile added in slider config - see media query <768 */

/* soliloquy logos carousel */
.soliloquy-carousel .soliloquy-container .soliloquy-wrapper {
max-width:100% !important;
max-height:120px !important;
height:120px !important;
}
.soliloquy-carousel .soliloquy-container .soliloquy-container {
max-height:120px !important;
}
.soliloquy-carousel .soliloquy-container .soliloquy-item.soliloquy-image-slide {
height: 90px !important;
min-height: 80px !important;
max-height: 90px !important;
min-width: 50px !important;
max-width: 500px !important;
background-size: contain !important;
margin: 0 10px !important;
}


/* posts */
#content #inner-content.posts { padding-top:0 ; }
.searchandfilter { text-align:center; margin:40px 0; }
.archive.term-resources .searchandfilter { text-align:left; }
.searchandfilter ul { margin:0; }
.searchandfilter input, .searchandfilter select { 
height:44px;
padding: 9px 12px 7px;
font-size:18px; 
box-shadow:none;
margin-bottom:0;
text-transform:capitalize;
}
.searchandfilter input[type="submit"] {
}

/* bt filters */
.beautiful-taxonomy-filters-select-wrap.clearfix:before, .beautiful-taxonomy-filters-select-wrap.clearfix:after { content:none; display:inherit; }
.beautiful-taxonomy-filters .beautiful-taxonomy-filters-tax, .beautiful-taxonomy-filters-select-wrap { display:inline-block; float:left; }
.beautiful-taxonomy-filters .beautiful-taxonomy-filters-tax { padding-right:10px; }
.beautiful-taxonomy-filters button { float:left; margin:0; margin: 0; border-radius: 0 !important; background: transparent; color: #333 !important; font-size: 18px; border: 2px solid #767676; padding: 9px 12px 9px; }
.beautiful-taxonomy-filters { text-align:center; }
.beautiful-taxonomy-filters form { display:inline-block; margin:40px 0 32px; padding:0; }
.beautiful-taxonomy-filters-tax label { display:none; }
.beautiful-taxonomy-filters select {
height: 44px;
padding: 9px 12px 7px;
font-size: 18px;
box-shadow: none;
margin-bottom: 0;
text-transform: capitalize;
}
.beautiful-taxonomy-filters-active-filter { text-transform:uppercase; overflow:auto; margin:-20px 0 40px 0; text-align:center; font-family: 'DINNextLTPro-Medium', Helvetica, Arial, sans-serif; color:#003e51; }
.beautiful-taxonomy-filters-active-filter:before { content: "Experts from: "; float:left; font-size:24px; padding-right:6px; }
.beautiful-taxonomy-filters-postcount, .beautiful-taxonomy-filters-single-tax .single-tax-key { display:none !important; }
.beautiful-taxonomy-filters-active-filter .beautiful-taxonomy-filters-single-tax { float:left; }
.columns-stripe.posts .columns .beautiful-taxonomy-filters-active-filter span { font-size:24px; color:#333; }
.beautiful-taxonomy-filters-active-filter .beautiful-taxonomy-filters-single-tax + .beautiful-taxonomy-filters-single-tax .single-tax-value:before { content: "/"; display:inline; padding:0 2px; }

    
.large-block-grid-3.posts > li {
background-size:cover !important;
}
.large-block-grid-3.posts > li.bg-img {
border-color: #fff;
border-width: 0 20px 20px 0;
border-style: solid;
}

.light-background .large-block-grid-3.posts > li.bg-img { border-color: #f8f8f8; }

.columns-stripe.posts ul[class*="block-grid-"] {
margin: 0 -0.625rem;
}
.large-block-grid-3.posts > li.bg-img {
padding:0;
min-height:280px;
position:relative;
}
.columns-stripe.posts.not-card-layout .bg-img .card-text {
padding:25px 25px 25px 32px;
position:absolute;
bottom:0;
width:100%;
}
.columns-stripe.posts.not-card-layout .bg-img .card-text h4, .columns-stripe.posts.not-card-layout .bg-img .card-text h4 a, .columns-stripe.posts.not-card-layout .bg-img .card-text p {
color:#fff !important;
}

.columns-stripe.posts.not-card-layout .card-text .post-meta.catses { margin-top:-2px; }
.columns-stripe.posts.not-card-layout .card-text .post-meta.tagses { display: inline-block; margin-right: 4px; }
.columns-stripe.posts.not-card-layout .card-text .post-meta a, .single .post-meta a, .expert .post-meta a {
background:#eee;
color:#333;
display: inline-block;
padding: 3px 7px 1px;
margin:0 0 4px 0;
text-transform: uppercase;
font-size: 13px;
cursor:default;
pointer-events:none;
}
.single .post-meta a {
pointer-events:auto;
cursor:pointer;
}
.single .post-meta a {
font-size:18px;
padding: 6px 12px 3px;
margin:0 6px 6px 0;
float:left;
background: #009aa7;
color: #fff;
}
.single .sidebar .box {
margin: 0 0 20px 30px;
padding: 30px 40px 30px;
background: #f8f8f8;
overflow: auto;
}
.single .sidebar .box h3 { margin:5px 0 15px 0; }
.byline { 
font-size:17px;
margin:0 0 25px 0;
}
.resource-image-single { text-align:center; }
.resource-image-single img { margin-bottom: 25px; }
.box.latest-posts h5 {
margin:15px 0 0 0;
text-transform:none;
font-family:'DINNextLTPro-Regular', Helvetica, Arial, sans-serif;
font-weight:normal;
}
.columns-stripe.posts.not-card-layout .bg-img .card-text h4, #news-updates-wrap h4 {
color: #fff;
font-size:22px;
line-height:26px;
text-shadow:0 0 3px #333;
margin:7px 0 7px 0;
}
.columns-stripe.posts.not-card-layout .bg-img .card-text h4 a { color:#fff !important; }
.columns-stripe.posts.not-card-layout .bg-img .card-text a:hover { text-decoration:none; }

.columns-stripe.posts.not-card-layout .card-text p.title + p.title { margin-top:-12px; }
.meta-buttons { text-align:center; padding-top:30px; }
.meta-buttons a.button { margin: 0 5px 1.25rem 5px; }


/* tabs */
.tabs-title-wrap { text-align:center; }
ul.tabs { display:inline-block; }
.tabs .tab-title a span { text-transform:uppercase; }
.tabs .tab-title > a { background:transparent; opacity:.65; }
.white-wizard .tabs .tab-title > a { color:#fff; }
.tabs .tab-title > a:hover, .tabs .tab-title.active a { background:transparent; opacity:1; }

/* testimonials carousel */
.testimonials.slick h2 { margin-bottom:50px;  }
.testimonials.slick p { font-size:120%; }
.testimonials.slick li .name, .testimonials.slick li .extra { text-align:right; }
.testimonials.slick li .extra span:before { content:" | "; }
.testimonials.slick li .extra a.url { text-transform:none !important; }
.testimonials.white-wizard .slick-dots button:hover { background:transparent; }
.testimonials.slick li img.testimonial-image { 
float:left; 
max-width:80%;
}

/* experts stripe */
.experts li.expert { padding:30px 30px 0; }
.experts li.expert .row {
height:100%;
padding:30px;
background: url('assets/images/fallback-thumbnail-featured.png') bottom center / cover no-repeat #005470;
}
.expert h4, .expert a, .expert p { color:#fff; }
.expert h4 { margin-bottom:0; }
.expert p { 
font-size:17px;
line-height:1.5;
}
.expert p:last-of-type { margin-bottom:10px !important; }
.expert p.title, .expert p.languages { 
margin:0 0 5px 0; 
}
.expert p.title { text-transform:uppercase; }

.columns-stripe.posts.not-card-layout .experts-archive .card-text {
position:relative;
}

/* .expert p.languages { font-size:15px; } */
.single-experts h2.post-title {
margin-bottom:0;
}
.single-experts p.title {
margin:0;
font-size:24px;
line-height:1.35;
text-transform:uppercase;
}
.single-experts img.expert-image {
max-width:200px;
float:right;
display:inline;
margin:0 0 20px 30px; 
}
.single-experts .post-meta.themes {
overflow:auto;
width:100%;
padding-top:5px;
}

/*Dynamically generated experts row*/

.experts-intro-text{
padding-top: 40px;
}

.columns-stripe.experts-row {
background-color:#dfeff1;
padding-top:45px;
padding-bottom:20px;
}

/* themes stripe */
.columns-stripe.themes {
padding-bottom:0;
}
.columns-stripe.themes .intro-bit {
padding:60px 0;
}
.columns-stripe.themes .theme-cols {
padding:80px 0;
/* push out of width of parent to full-width */
margin-left: calc(-100vw / 2 + 500px / 2);
margin-right: calc(-100vw / 2 + 500px / 2);
}
.columns-stripe.jump-menu + .theme-cols {
padding-top:0 !important;
}
.columns-stripe.themes .theme-cols:nth-of-type(even) {
background:#f8f8f8;
}
.columns-stripe.themes .theme-cols .inner {
max-width:1080px;
margin:0 auto;
overflow:auto;
}
.columns-stripe.themes .theme-cols:last-of-type {
border-bottom:1px solid #ddd;
}

#container .columns-stripe.themes .theme-cols .video-container {
margin-bottom:12px;
}
.columns-stripe.themes .theme-cols h4.title {
margin-top:20px;
}
.columns-stripe.themes .theme-cols h4.title + p {
margin-top:-5px;
}
.columns-stripe.themes .theme-cols p + .video-container {
margin-top:36px;
}
.columns-stripe.themes .theme-cols p.buttons { margin:0; }
.columns-stripe.themes .theme-cols p.buttons:nth-of-type(2) {
margin-top:40px;
}
.columns-stripe.themes .theme-cols .buttons a.button {
display:inline-block;
margin-right:6px;
}
.columns-stripe.themes .theme-cols .buttons a.button + a.button {
clear:both;
}

.columns-stripe.themes .theme-cols .buttons a.button:last-of-type {
margin-bottom:0;
}
.columns-stripe.width-breakout {
margin:60px -100rem 80px;
}
.columns-stripe.width-breakout:last-of-type {
margin-bottom:0;
}
.columns-stripe.width-breakout.jump-menu {
margin-top:0;
padding:20px 0;
margin-bottom:60px;
}
.columns-stripe.width-breakout.jump-menu .row {
max-width:1000px;
margin:0 auto;
}
.columns-stripe.width-breakout.jump-menu a+a:before {
content:" | ";
}
/* fixed jump nav */
/* any parent with overflow:hidden or auto breaks position:sticky */
.off-canvas-wrap { overflow:inherit; }
.jump-menu.sticky {
position: -webkit-sticky;
position: sticky;
top: 0;
z-index:100;
}
ul.off-canvas-list li ul.sub-menu li.inactive a { color:rgba(255,255,255,.6); }
ul.off-canvas-list li ul.sub-menu li.inactive a:after {
position:relative;
display: inline-block;
content: "\f058";
font-family: 'Font Awesome 5 Free';
font-weight: 900;
font-size: 12px;
}

/* counters stripe */
div.fancy-counter {
position: relative;
display: block;
min-height: 150px;
overflow: hidden;
background: none;
text-align:center;
}

.counter .countup  {
font-size:80px;
line-height:1;
}

.countup-right {
display:block;
margin-bottom:20px;
text-transform:uppercase;
}

/* testing */
.adminonly {display:none;}
.logged-in .adminonly { display:inline-block; background:#333; color:#fff; padding:10px 16px; font-size:15px; margin: 10px; }
.logged-in .adminonly:before { content: 'Admin only: ' }
.columns-stripe.posts .bg-img .card-text p.adminonly { position:absolute; bottom:0; right:-10px; }
.columns-stripe.posts .chosen-cats { position: absolute; top: 0; right: -10px; z-index: 2;
}
.columns-stripe.posts .bg-img .card-text p.adminonly a { color:#fff; }


.collapseomatic, .entry-content .collapseomatic, .collapseomatic_content, .entry-content .collapseomatic_content { border-bottom:1px solid #ddd; padding:20px 42px 20px 0 !important; }
.collapseomatic:before, .entry-content .collapseomatic:before { top:5px; }
.collapseomatic, .entry-content .collapseomatic { text-transform:uppercase; font-size:22px; }
.collapseomatic.colomat-close, .entry-content .collapseomatic.colomat-close {
border:none;
}
.collapseomatic_content, .entry-content .collapseomatic_content { padding:0 42px 36px 0 !important; }

/* 3-sided box shadows */
.shadow-rbl {
box-shadow: 0 -6px 0 #fff, 0 1px 6px rgba(0,0,0, .075);
}
.shadow-trl {
box-shadow: 0 7px 0 #fff, 0 1px 6px rgba(0,0,0, .075);
}

/* 
.anchor {
display: block;
position: relative;
top: -80px;
visibility: hidden;
}
 */
 
/* team / 3 cols img then text */
.columns-stripe.team-3-across .collapseomatic_content {
padding-right:0 !important;
}
.columns-stripe.team-3-across h4.collapseomatic {
text-align:center;
}

.search-results article footer {
margin: 10px 0 20px 0;
}
 
/* speakers 
-------------------------------------------------- */

h3.speaker-type-subheading {
color:#888;
font-weight:normal;
font-size:15px;
border-bottom:1px solid #eee;
padding-bottom:10px;
margin-bottom:15px;
}
.speaker-type-subheading span {
display:block;
text-transform:none;
font-weight:400 !important;
}
ul.posts.speakers {
margin-bottom:60px;
}
.posts.speakers .card-image {
height:auto !important;
border:1px solid #ddd;
}
.posts.speakers .card-image img {
padding-bottom:0;
}
.posts.speakers .card-text {
padding:7.5%;
}
.posts.speakers .card-text h4 {
font-size:16px;
}
.speaker-subtitle {
font-size:14px;
color:#888;
font-weight:400;
margin-top:-5px;
text-transform:none;
}
.button.all-speakers {
margin-top:40px;
float:right;
}

/* round speaker images layout */
img.round { border-radius:50%; }
h3.speaker-type-subheading.round {
text-align:center;
}
ul.posts.speakers.round li {
padding:0 4%;
}
.posts.speakers.round .card-image img, .single-speaker .speaker-image.round img {
border-radius:50%;
}
.posts.speakers.round .card-image, .posts.speakers.round .card-text {
border:0;
}
.posts.speakers.round .card-text {
text-align:center;
}
.single-speaker .speaker-image.round {
padding:0 4%;
}
.single-speaker .speaker-meta {
padding: 0 0 5% 0;
}
select { margin: 0 15px 1rem 0; }

/* show/hide */
.show-under-960 { display:none; }
.hide-under-960 { display:block; }


.bigger { line-height:1.4; }
h2.post-title { margin:10px 0 30px; }

.wp-caption {
background:transparent;
padding:0;
}
.wp-caption p.wp-caption-text {
font-size: 16px;
color: #333;
font-family:'DINNextLTPro-Light', Helvetica, Arial, sans-serif;
text-align:left;
}
.wp-caption.alignleft { 
float:left;
margin-right:30px;
}
.wp-caption.alignright { 
float:right;
margin-left:30px;
}

.entry-content .columns-stripe .row p:last-of-type + ul { margin-top:20px; }
.entry-content .columns-stripe .row img + h2, .entry-content .columns-stripe .row img + h3, .entry-content .columns-stripe .row img + h4, .entry-content .columns-stripe .row img + h5, .entry-content .columns-stripe .row img + h6, 
.entry-content .columns-stripe .row p + h2, .entry-content .columns-stripe .row p + h3,  .entry-content .columns-stripe .row p + h4,  .entry-content .columns-stripe .row p + h5, .entry-content .columns-stripe .row p + h6,
.entry-content .columns-stripe .row ul + h2, .entry-content .columns-stripe .row ul + h4, .entry-content .columns-stripe .row ul + h4, .entry-content .columns-stripe .row ul + h5, .entry-content .columns-stripe .row ul + h6  { margin-top:30px; } 

hr { margin:40px 0; }

/* campaign page inn header solid colour */
.page-id-2561 .logo-left-menu-right #inner-header.row {
background:#003d51 !important;
}

/* popup forms */
.pum-container .gform_confirmation_wrapper, .pum-container .gform_confirmation_message {
background:transparent;
color:inherit;
}
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] { padding-right:0 !important; }


.archive-nav-buttons {
float: right; 
margin:40px 0 0;
}

.archive-nav-buttons .button {
margin:0 0 0 5px;
}



/* -------------------------------------------------- */

@media only screen and (min-width: 1280px) {

	.columns-stripe.push-me-up { 
	margin-top:-109px;
	}	
	#title-bar .page-title-over-banner.no-image h1 {
	top:140%;
	}
	#title-bar h1 {
	max-width:1080px !important;
	}
	.soliloquy-container.caption-left .soliloquy-caption .soliloquy-caption-inside {
	padding-left:0 !important;
	}
	.columns-stripe.project-complete.box-inside .row { 
	max-width:1060px;
	}
	
}

@media only screen and (min-width: 1024px) {

	.logo-left-menu-right .contain-to-grid#top { top:40px; }

	
}

@media only screen and (max-width: 1024px) {

	.logo-left-menu-right #inner-header.row {
	position:absolute;
	height:130px;
	}
	.logo-left-menu-right li.name h1 a {
	height:100px;
	margin:15px 0 0 0;
	}
	#title-bar .page-title-over-banner.no-image h1 { transform: translateY(60%); }
	li.page_item.page_item_has_children a:after, li.menu-item.menu-item-has-children a:after { display:none; }
	.single-experts .sidebar { margin-top: 30px; }
	.single-experts .sidebar .box { margin: 0 0 20px 10px; }
	.off-canvas-wrap { overflow:hidden; }
	.columns-stripe.project-complete .row { padding-right:1%; padding-left:1%; }
	
}

@media only screen and (max-width: 1000px) {

	#title-bar h1, #title-bar .page-title-over-banner.no-image h1 { padding:0 4% !important; }
	
}

@media only screen and (max-width: 960px) {

	/* show/hide flip */
	.show-under-960 { display:block; }
	.hide-under-960 { display:none; }
	.archive-nav-buttons, .archive.term-resources .searchandfilter {float: none; text-align: center; }
}

@media only screen and (min-width: 780px) {

	.logged-in .jump-menu.sticky {
	top:28px;
	}
	
}

@media only screen and (max-width: 768px) {

	blockquote, blockquote.left {
	max-width:100%;
	margin:30px 0;
	}
	p + blockquote, p + blockquote.left { margin-top:10px; }
	
	.soliloquy-container.scale-mobile .soliloquy-item.soliloquy-image-slide.soliloquy-item-1 { background-color:#003d51 !important; }
	/* with custom class scale-mobile added in slider config */
	.soliloquy-container.scale-mobile .soliloquy-item.soliloquy-image-slide {
	background-size:150% !important;
	background-position:center 80%;
	min-height:450px;
	}

}

@media only screen and (min-width: 640px) {
	
	.large-block-grid-3.two-three { float:right; }
	.large-block-grid-3.two-three > li:nth-of-type(1), .large-block-grid-3.two-three > li:nth-of-type(2) {
	width:50%;
	min-height:400px;
	}
	.large-block-grid-3.two-three > li:nth-of-type(3n+1) {
	clear:none;
	}
	.large-6.medium-6.columns:first-of-type { padding-right:2rem; }
	.large-6.medium-6.columns:last-of-type { padding-left:2rem; }
	
	.columns-stripe.team-3-across .large-4.medium-4.columns { padding:0 2rem; }
	
	.columns-stripe.posts.not-card-layout .large-block-grid-3.experts-archive > li {
	/* width:50% !important; */
	}
	.columns-stripe.posts.not-card-layout .experts-archive li { min-height:180px; }
	.columns-stripe.posts .experts-archive .card-text img.expert-image {
	float:right;
	width:80px;
	margin-left:10px;
	}
	


}

@media only screen and (max-width: 640px) {

	h3.speaker-type-subheading {
	text-align:center;
	}
	
	ul.posts.speakers {
	margin:0 auto 60px !important;
	}
	
	ul.posts.speakers li {
	margin:0 auto 20px !important;
	max-width:400px !important;
	}
	
	.single-speaker .type-speaker .columns-stripe .row {
	max-width:483px;
	}
	
	.single-speaker .speaker-meta {
	padding: 5% 0;
	}
	
	.single-speaker .speaker-meta {
	text-align:center;
	}
	
	[class*="block-grid-"] > li {
	text-align:left;
	}
	
	.columns-stripe.posts .row .columns { display: block; }

	.feature-panel-inner img { max-width:160px !important; }
	.soliloquy-container .soliloquy-caption .soliloquy-caption-inside, .soliloquy-container.caption-left .soliloquy-caption .soliloquy-caption-inside {
	text-align:left !important;
	padding: 200px 10% 0 10% !important;
	}
	#title-bar .page-title-over-banner.no-image h1 { transform: translateY(-10%); }
	
	.tabs .tab-title {
    width: 33%;
	}
	.large-block-grid-3.posts > li.bg-img { border-right: none; }
	
	.columns-stripe.push-me-up.panels.num-panels-4 .row div.feature-panel { margin-top:0 !important; }
	.columns-stripe.push-me-up.panels.num-panels-4 .feature-panel-inner { padding:0 3%; }
	
	.testimonials.slick li img.testimonial-image { 
	float:none;
	margin:0 auto;
	}
	.expert .large-4 img {
	display:block;
	margin:0 auto;
	max-width:70%;
	}
	.columns-stripe.posts .experts-archive li {
	text-align:center;
	}
	.columns-stripe.posts .experts-archive img {
	width:65%;
	max-width:120px;
	display:inline;
	float:none;
	}
	.single-experts img.expert-image {
	max-width:80%;
	float:none;
	display:block;
	margin:0 auto 30px auto; 
	}
	.single-experts .sidebar .box { margin: 0 0 20px 30px; }
	
	/* change order with flex */
    .theme-cols { 
    display: flex; 
    flex-flow: column; 
    }
    .right-col { order: 1; }
    .left-col { order: 2; }
    .columns-stripe.width-breakout { margin: 60px -7% 80px; }
	.columns-stripe.project-complete .row .large-12 { padding:20px; }
	
}

@media only screen and (max-width: 568px) {

	.soliloquy-container.scale-mobile .soliloquy-item.soliloquy-image-slide {
	background-size:150% !important;
	min-height:350px !important;
	}
	.jump-menu.sticky * {
	font-size:15px;
	}

}

@media only screen and (max-width: 400px) {
	
	.large-block-grid-3.posts > li.bg-img {
	min-height:360px;
	}
	.columns-stripe.posts.not-card-layout .card-text .post-meta a { 
	margin-bottom:0; 
	}
	.expert .large-4 img {
	max-width:90%;
	}
	.archive-nav-buttons .button {
	margin:0 0 3px 0;
	}
}